• Your favorite

    Apple

    ,

    iPhone

    ,

    iPad

    ,

    iOS

    ,
    Jailbreak
    , and
    Cydia
    site.
  • PwnageTool, redsn0w, & ultrasn0w Updated for 4.3.3 Untethered


    I received a tweet in my Twitter inbox around 2:15 AM PST from @iphone_dev and @ultrasn0w saying that PwnageTool, redsn0w, and ultrasn0w are updated to support 4.3.3 untethered.

    The original exploit, found by @i0nic, was not patched when Apple released 4.3.3. However, there were some kernel crashes and other related issues that kept these above programs from rendering an untethered jailbreak. The team has finally fixed it and now it's hit the mainstream. All iDevices are supported with the exception of the iPad 2. For downloading the respective software, refer to the Dev-Team Blog and the following download links:

    redsn0w for OSX
    redsn0w for Windows
    PwnageTool - Torrent

    ultrasn0w can be found on Cydia. If you don't have the repository added (or accidentally deleted it), the repository is: repo666.ultrasn0w.com

    redsn0w for Mac OSX can be confirmed as working for my device: iPhone 4 GSM 32 GB v4.3.3

    ***UPDATE*** sn0wbreeze has been updated to support 4.3.3 untethered along with 4.2.8 on Verizon as well.

    sn0wbreeze



    Source(s) Dev-Team Blog, @iphone_dev, @ultrasn0w, iH8sn0w
    This article was originally published in forum thread: PwnageTool, redsn0w, & ultrasn0w Updated for 4.3.3 Untethered started by Joshua Tucker View original post
    Comments 244 Comments
    1. yajib's Avatar
      yajib -
      Quote Originally Posted by confucious View Post
      Buy and use pkgbackup, restore to 4.33 and JB with RedSn0w 9.6b16
      How do I buy pkgbackup?
    1. Simon's Avatar
      Simon -
      Quote Originally Posted by yajib View Post
      How do I buy pkgbackup?
      You buy it in cydia.
    1. sumanth248's Avatar
      sumanth248 -
      Many people complained that my method for activating is very complicated so i had to think about something more simpler than it and something popped in my mind about the custom bundle option in redsn0w so i made one which simplifies the whole process.

      What you will need:

      iTunes 10.5 Beta

      iOS5b1 firmware

      redsn0w 0.9.8b1 ( Windows or Mac )

      iOS5.1b1Bundle (mail me- [email protected])


      Basic Steps:
      1. Install iTunes 10.5
      2. Put your device in DFU mode
      3. in iTunes press shift+restore(Windows)|option+restore(Mac)
      4. After process completes (you will see iPhone written on your lockscreen) power off, put your device in DFU mode/
      5. Run redsn0w and browse for the iOS 5 firmware, press next and again next and again next and wait for your iphone to jailbreak(process is finished when the iPhone reboots).
      5. After this put your device in DFU mode again run redsn0w and when you reach the point in redsn0w where you can select install cydia or install custom bundle or boot tethered etc. - select install custom bundle and browse for the tar archive with the bundle.
      6. Boot tethered with redsn0w and activate normally with itunes. It will activate successfully and you will get service. All left to do is to complete the setup on your iPhone. It will ask you for language, country,operator (by the time it ask for operator i got service so i just pressed next), wifi, iCloud, and iTunes account.

      In the bundle there is the modified SystemVersion.plist which replaces the original one and makes itunes think that final firmware is used so it does not require UDID registration. The only problem (not much of a problem) is that jailbreak is still tethered and every time you reboot the phone you need to boot tethered in order to use your jailbroken apps and safari.

      MAKE IT SIMPLE SILLY
    1. 11_Blue's Avatar
      11_Blue -
      Can anyone tell the known issues on jailbrking & unlocking on iPhone 3GS, iOS 4.0.1 ---> 4.3.3 using PwnageTool 4.3.3.1 & Windows 7...
      Any know issues to be taken care off....


      also suggest the unlocking of Ultrasn0w...
    1. rosa.shelton's Avatar
      rosa.shelton -
      I purchased the iPad 2 and I don't know or where to find the Cydia to install? Can someone help me out with this process.
    1. confucious's Avatar
      confucious -
      To Install Cydia you need to JailBreak.
      There is no JailBreak for the iPad2 yet.
    1. Vincentjr's Avatar
      Vincentjr -
      How do I get a jailbreak 4.3 cuz I can't find anything but the one where it tells me to downgrade my iPod touch. HELP PLEZZZZZ!!
    1. Simon's Avatar
      Simon -
      Quote Originally Posted by Vincentjr View Post
      How do I get a jailbreak 4.3 cuz I can't find anything but the one where it tells me to downgrade my iPod touch. HELP PLEZZZZZ!!
      Just go to 4.3.3 then use redsnow 0.9.6rc18 to jailbreak.
    1. sam@27's Avatar
      sam@27 -
      Quote Originally Posted by Amraam View Post
      Those guys are on a roll! Nice one!

      HI Guys,

      I am having iphone 3g with 4.2.1 FW and 6.15.00 BB. To downgrade the FW , i restored the iphone to 3.1.3. BUt now my iphone got locked and stuck in the emerjency Call page. How to unlock now this phone please suggest.

      Appreciate your help.

      cheers,
      Sam.
    1. Simon's Avatar
      Simon -
      Quote Originally Posted by sam@27 View Post
      HI Guys,

      I am having iphone 3g with 4.2.1 FW and 6.15.00 BB. To downgrade the FW , i restored the iphone to 3.1.3. BUt now my iphone got locked and stuck in the emerjency Call page. How to unlock now this phone please suggest.

      Appreciate your help.

      cheers,
      Sam.

      Use redsnow 0.9.4 and point it to a 3.1.2 firmware. That will jailbreak and activate the phone for you. Only choose the option to install cydia.
    1. mikefootusa's Avatar
      mikefootusa -
      iPhone 3G 8gb running frim 4.0.2 and baseband 05.13.04-6.4_M3S2........WTF do I do with this? All the research I've done and tried backing up my SHSH blobs in both iFaith and tinyUmbrella 5.0...no deal...tiny says TOO LATE SORRY!
      Can I just upgrade in iTunes and then JB? I don't know what iTunes will upgrade to...and is there a JB for it? Will a Tracphone sim work in the iPhone?
      Figured I'd ask all you younger guys with sharp minds...I'm an old fart and my file cabinet is too crowded...if I can remember where I put it.
      Thanx
      Mike
    1. Mes's Avatar
      Mes -
      First of all, you must be careful. You have an unlockable baseband (aka 5.13.04). What ever you do, it must be done with a custom-built firmware to keep the baseband in its current unlockable state.

      Second ..... the maximum firmware version for a 3G is 4.2.1. (Note: current is 4.3.3 for later iDevices)

      You're on 4.0.2 ... maybe you should stay put .... and not take any chances
    1. bambooladia's Avatar
      bambooladia -
      sir. can you help me how to download cydia
    1. Mes's Avatar
      Mes -
      Quote Originally Posted by bambooladia View Post
      sir. can you help me how to download cydia
      Read the tutorials section here on MMI and iClarified.Com. Lots of valuable information. Highly recommended. And BTW: Cydia is installed during the jailbreaking process.
    1. Italia411's Avatar
      Italia411 -
      Hi, I just updated to 4.3.3 and preserved my baseband on 01.59.00. Now my FaceTime is stuck on waiting for activation. I am unlocked in the us with Att service. Please help I have tried a few things to no avail. thanks in advance!
    1. woodchucka's Avatar
      woodchucka -
      ALERT! i need help immediately. my iPhone is sim locked, which means its not letting any sim cards into it which is a pain. so ive treid to jailbreak it with redsn0w and it worked but all it does is stay on the pineapple logo any suggestions quickly? please, thanks
    1. Simon's Avatar
      Simon -
      need more info than that to help you. What device do you have, what firmware are you on and what version of redsnow are you using?
    1. netsatllc's Avatar
      netsatllc -
      Quote Originally Posted by chhay View Post
      does that mean u can unlock now 4.3.3 with the latest baseband??? anyone confrim this??

      damn i read at dev team blog, it doesnt support the new baseband, got me abit excited

      yes you can, mine is done and a local friend did it. i have winterboard and cydia on mine. yes 4.3 .
    1. confucious's Avatar
      confucious -
      Quote Originally Posted by netsatllc View Post
      yes you can, mine is done and a local friend did it. i have winterboard and cydia on mine. yes 4.3 .
      He asked if you can unlock, which you can't. You do not seem to understand the difference between unlock and Jailbreak.
    1. netsatllc's Avatar
      netsatllc -
      Quote Originally Posted by confucious View Post
      He asked if you can unlock, which you can't. You do not seem to understand the difference between unlock and Jailbreak.

      Well... Excuuuuuuuse me